/*     261284 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__261284__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__261284__ a {display:block;position:relative;border:none}
.pm-slide_wide__261284__ a img {border:none}
.pm-slide_wide__261284__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__261284__ .item {position:relative}
.pm-slide_wide__261284__ .item img {vertical-align:top}
.pm-slide_wide__261284__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__261284__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__261284__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__261284__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__261284__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__261284__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__261284__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__261284__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__261284__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__261284__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__261284__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__261284__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__261284__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__261284__ .owl-dots .owl-dot.active span,
.pm-slide_wide__261284__ .owl-dots .owl-dot:hover span {background:#c90606}

.pm-slide_wide__261284__.empty__261284__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__261284__.build_edit_mode .item {display:none}
.pm-slide_wide__261284__.build_edit_mode .item img {width:100%}
.pm-slide_wide__261284__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__261284__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__261284__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__261284__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__261284__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__261284__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__261284__ .owl-dots {bottom:10px}
	.pm-slide_wide__261284__ .owl-dots .owl-dot span {width:35px;height:5px;margin:0 5px}

	.pm-slide_wide__261284__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__261284__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__261284__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__261284__ .owl-nav .owl-next {right:15px}
}

/*     2509315 : 텍스트 박스      */
.img__2509315__ {position:relative;}
.img__2509315__ * {box-sizing:border-box;}
.img__2509315__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__2509315__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__2509315__ a:hover:before {opacity:.06;}
.img__2509315__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#444444; table-layout:fixed;}
.img__2509315__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__2509315__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__2509315__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__2509315__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__2509315__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__2509315__ .caption {height:90px;}
	.img__2509315__ .caption .caption_inner > span {margin-top:2px;}
	.img__2509315__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__2509315__ .caption .caption_inner > span.title {font-size:18px;}
	.img__2509315__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__2509315__ .caption {height:300px;}
	.img__2509315__ .caption .caption_inner > span.title {font-size:40px; line-height:28px;}
	.img__2509315__ .caption .caption_inner > span.cont {margin-top:5px; font-size:48px;}
}

/*     260681 : 공백      */
.solid_line__260681__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__260681__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__260681__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__260681__ {height:40px}
}

